@media screen and (max-width: 576px) {

    .header-bottom-menu{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: stretch;
        align-content: stretch;
    }

    .toggle-button {
        display: block;
    }

    .page-menu {
        /* пункты меню скрыты */
        display: none;
        padding: 10px;
        background: #E7EFF5;

    }

    .page-right .page-menu {
        display: block;
        background: #FFF;
    }

    .fa-bars {
        display:block;
    }
    .fa-times, .sustainable--table {
        display: none;
    }

    .container {
        width: 100%;
    }

    #header, .front-left, .front-main-column, .footer-column  {
        padding: 10px;
    }

    .footer-copyright div, #_zero_64741  {
        padding: 0 10px;
    }

    .header-row, .front-main-row-left{
        display: grid;
    }

    .header-top-menu ul, .header-lang-menu ul {
        justify-content: center;
    }

    #menu{
        height: auto;
    }

    .menu-left {
        height: auto;
        display: block;
        width: 100%;
    }

    .menu-left li{
        padding: 5px;
        border-bottom: 1px solid #fff;
    }

    .menu-left li a:after, .menu-left li button:after {
        border: none;
    }

    .menu-left li button {
        width: 100%;
    }

    body.mobile-vision .menu-right {
        display: none;
    }

    .submenu-column ul {
        padding: 0 10px;
    }

    .page-row {
        display: block;
    }

    .page-right{
        margin: 0;
        padding: 10px;
    }

    h4{
        text-align: center;
    }
    .front-left {
        margin: 0 0 0 0;
    }

    .front-item, .front-main-row {
        -ms-flex: none;
        flex: none;
        width: 100%;

    }
    .front-main-row {
        display: block;
    }

    .front-main-row-left
    {
        margin: 0;
    }

    .links ul{
        display: block;
        padding: 0;
    }

    .links ul li{
        padding: 5px 10px;
        border-bottom: 1px solid #c4c4c4;
    }

    .interesting-names-block {
        width: inherit;
    }

    .interesting-howmuch-form .interesting-form-row {
        display: block;
    }

    .interesting-howmuch-form .interesting-form-row > div {
        display: block;
        width: 100%;
    }

    .interesting-howmuch-form .interesting-form-row > div input, .interesting-howmuch-form .interesting-form-row > div select {
        width: 100%;
    }

    .interesting-howmuch-form .interesting-form-row > div label {
        display: block;
    }

    .interesting-form-row img{
        display: none;
    }

    .interesting-whomore-form-row
    {
        display: block;
    }

    .interesting-whomore-form-row select
    {
        width: 100%;
    }

    .interesting-whomore-form {
        /*background: #fff;*/
        width: 85%;
    }

    .interesting-know-list
    {
        display: block;
    }

    .interesting-whomore-form-row img{
        display: none;
    }

    .interesting-whomore-form-row label {
        margin: 0 10px;
    }

    .counter-result-block
    {
        padding: 0;
    }

    #footer {
        padding: 30px 10px;
    }

    .front-row, .footer-row {
        display: block;
    }

    .header-top-menu, .menu-right, .front-right img, .front-main-column-important-images-links, .front-main-column-important, .carousel-block, .premier-block, .href-button {
        display: none;
    }

}

/*  ImportantBlockBody для мобильной версии  */
#content-mobile {display: none;}

@media screen and (max-width: 576px){
    #content-mobile {display: block;}

    /*.header-row {
        display: grid;
    }*/
}

@media (min-width: 576px) and (max-width: 768px) {
    .container {
        width: 100%;
    }
    #header, .front-left, .front-main-column, .footer-column  {
        padding: 10px;
    }

    .sustainable--table{
        display: none;
    }

    .menu-row{
        font-size: 12px;
    }

    .menu-left li button {
        padding: 0 10px;
    }
    .submenu {
        padding: 30px 10px;
    }

    .page-menu, .page-body {
        margin: 0 10px;
    }

    .interesting-know-list {
        display: block;
    }

    .front-left {
        margin: 0 10px 0;
    }

    .front-main-row-right {
        -ms-flex: 0 0 0;
        flex: 0 0 0;
    }

    .front-main-row {
        padding-left: 10px;
    }

    .interesting-names-block {
        width: inherit;
    }

    .interesting-howmuch-form .interesting-form-row {
        display: block;
    }

    .interesting-howmuch-form .interesting-form-row > div {
        display: block;
        width: 100%;
    }

    .interesting-howmuch-form .interesting-form-row > div input, .interesting-howmuch-form .interesting-form-row > div select {
        width: 100%;
    }

    .interesting-howmuch-form .interesting-form-row > div label {
        display: block;
    }

    .interesting-form-row img{
        display: none;
    }

    .interesting-whomore-form-row
    {
        display: block;
    }

    .interesting-whomore-form-row select
    {
        width: 100%;
    }

    .interesting-whomore-form {
        /*background: #fff;*/
        width: 85%;
    }

    .interesting-know-list
    {
        display: block;
    }

    .interesting-whomore-form-row img{
        display: none;
    }

    .interesting-whomore-form-row label {
        margin: 0 10px;
    }

    .interesting-filter {
        display: block;
    }

    .interesting-filter button {
        display: block;
        width: 100%;
        padding: 10px;
    }

    .interesting-filter select {
        width: 50%;
    }

    #footer {
        padding: 30px 10px;
    }

    .front-right, .header-top-menu, .menu-right, .front-main-column-important-images-links, .front-main-column-important, .premier-block, .carousel-block, .premier-block
    {
        display: none;
    }


}
/*K. Atageldiyev*/
@media (max-width: 700px) {
    .header-row {
        justify-content: center;
        margin-bottom: 50px;
    }
}
@media (max-width: 576px) {
    .header-row {
        margin-bottom: 0;
        justify-content: center;
    }

    .header-left, .logo, .title, .header-lang-menu {
        justify-content: center;
    }

    .header-right-table, .header-left-table {
        width: 350px;
    }

    .header-left-table {
        margin-bottom: 15px;
    }
}
@media (min-width: 768px) and (max-width: 992px) {

    #root
    {}

    #header {
        padding: 20px 10px;
    }

    .sustainable--table{
        display: none;
    }


    .container {
        width: 100%;
    }

    .header-lang-menu {
        margin: 15px 10px 0 0;
    }

    .submenu {
        padding: 30px 10px;
    }

    .front-left {
        margin: 0 10px 0;
    }

    .front-main-row-right {
        -ms-flex: 0 0 0;
        flex: 0 0 0;
    }

    .front-main-row {
        padding-left: 10px;
    }

    .header-top-menu, .menu-right, .front-main-column-important-images-links, .front-main-column-important, .premier-block, .carousel-block
    {
        display: none;
    }

    #footer {
        padding: 30px 10px;
    }

    .page-menu, .page-body {
        margin: 0 10px;
    }


    .interesting-names-block {
        width: inherit;
    }

    .interesting-howmuch-form .interesting-form-row {
        display: block;
    }

    .interesting-howmuch-form .interesting-form-row > div {
        display: block;
        width: 100%;
    }

    .interesting-howmuch-form .interesting-form-row > div input, .interesting-howmuch-form .interesting-form-row > div select {
        width: 100%;
    }

    .interesting-howmuch-form .interesting-form-row > div label {
        display: block;
    }

    .interesting-form-row img{
        display: none;
    }

    .interesting-whomore-form-row
    {
        display: block;
    }

    .interesting-whomore-form-row select
    {
        width: 100%;
    }

    .interesting-whomore-form {
        /*background: #fff;*/
        width: 85%;
    }

    .interesting-know-list
    {
        display: block;
    }
    .table-body{
        border-style: double;
        border-color: #79AEE2;
    }

    .interesting-whomore-form-row img{
        display: none;
    }

    .interesting-whomore-form-row label {
        margin: 0 10px;
    }

    .interesting-filter {
        display: block;
    }

    .interesting-filter button {
        display: block;
        width: 100%;
        padding: 10px;
    }

    .interesting-filter select {
        width: 50%;
    }

}
